package org.kne.cloud.network.te;

public interface LoadingBalanceEntry<T> extends Comparable<T>{
	public void runPredict();
public void noticeRank(int rank);
public double getWeightAtRank(int rank);
}
